Ask Your Question
0

Anybody know repos with Wine 1.6 to Fedora 20?

asked 2014-07-21 06:33:22 -0500

updated 2014-09-28 21:12:16 -0500

mether gravatar image

I do not want to compile.:)

edit retag flag offensive close merge delete

3 Answers

Sort by ยป oldest newest most voted
2

answered 2014-07-24 12:36:21 -0500

davidva gravatar image

Make you own rpm, is very easy... http://wiki.centos.org/HowTos/RebuildSRPM

su -c 'yum -y install @development-tools'
su -c 'yum -y install fedora-packager'
su -c  'usermod -a -G mock youruser'
rpmdev-setuptree

wget -c http://download.fedoraproject.org/pub/fedora/linux/updates/18/SRPMS/wine-1.6.1-1.fc18.src.rpm

rpmbuild --rebuild wine-1.6.1-1.fc18.src.rpm
edit flag offensive delete link more

Comments

your instead of you, but great answer!

abadrinath gravatar imageabadrinath ( 2014-07-25 03:28:58 -0500 )edit
1

answered 2014-07-22 03:19:55 -0500

trol1ed gravatar image

Wine 1.7.22 is available in the Fedora 20 updates repository. To install, type in a terminal:

 yum install wine #Then, click enter

To run Wine, execute wine in the command line. For help with Wine and a list of supported programs visit the official wine webpage, try http://www.winehq.org .

edit flag offensive delete link more

Comments

Maybe the OP asks for the specific 1.6 version, for his/her own reasons ?

NickTux gravatar imageNickTux ( 2014-07-22 03:38:52 -0500 )edit

The user need a specific version, why no rebuild a src.rpm...

davidva gravatar imagedavidva ( 2014-07-24 12:39:48 -0500 )edit
0

answered 2014-07-22 03:31:56 -0500

mrunge gravatar image

Wine 1.7 is in Fedora 19 and 20:

bodhi -L wine 
      dist-5E-epel-testing-candidate  wine-1.0.1-1.el5
      dist-5E-epel-testing  wine-1.0.1-1.el5
              dist-5E-epel  wine-1.0.1-1.el5
      dist-6E-epel-testing  wine-1.6.1-1.el6 dist-6E-epel-testing-candidate  wine-1.6.1-1.el6
              dist-6E-epel  wine-1.6.1-1.el6
       f19-updates-testing  wine-1.7.22-3.fc19
     f19-updates-candidate  wine-1.7.22-1.fc19
               f19-updates  wine-1.7.22-1.fc19
     f20-updates-candidate  wine-1.7.22-3.fc20
               f20-updates  wine-1.7.22-1.fc20
       f20-updates-testing  wine-1.7.22-4.fc20

Is there any specific reason to want an outdated version?

edit flag offensive delete link more

Comments

I know that the Wine is in the repo Fedora. But I need it version 1.6.

kuchiman gravatar imagekuchiman ( 2014-07-22 08:27:57 -0500 )edit

@kuchiman - may i ask why?

abadrinath gravatar imageabadrinath ( 2014-07-23 03:55:38 -0500 )edit

@kuchiman: I am building wine right now. will post link to binaries soon.

abadrinath gravatar imageabadrinath ( 2014-07-23 03:56:07 -0500 )edit

The 1.7 version is unstable, 1.6 is the last stable...I will build by this tutorial: http://www.askmetutorials.com/2014/03/install-wine-162-on-fedora-rhel-centos.html but I don't know how to create rpm with this...

Saul Lima gravatar imageSaul Lima ( 2014-08-20 10:11:42 -0500 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2014-07-21 06:33:22 -0500

Seen: 387 times

Last updated: Jul 24 '14